import { LitElement } from 'lit';
export declare const ICON_PAYPAL = "icon-paypal";
export declare class IconPaypalComponent extends LitElement {
    static readonly defaultTagName = "icon-paypal";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
